{
  "verseBefore": "Bơh kadrôp maroh heq rôp xok kawah đom điêêu răăn đơu dơơp varơuq kaluh xuum trôôch đom gô. Vii atoh leh e gơnuun yôôych kadrôp maroh kaxêêt.",
  "verseAfter": "Bơh kadrôp maroh heq rôp xok kawah đom điêêu răăn đơu ahluk kah kaluh xuum trôôch đom gô. Vii atoh leh e gơnuun yôôych kadrôp maroh kaxêêt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-25T02:36:57.461Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
